Page MenuHomePhabricator

[Bug] DOM does not match configured languages
Closed, ResolvedPublic

Description

"Existing entitytermsforlanguagelistview DOM does not match configured languages" happens on https://www.wikidata.org/wiki/Q382486 when not logged in.

Event Timeline

JanZerebecki raised the priority of this task from to Needs Triage.
JanZerebecki updated the task description. (Show Details)
JanZerebecki added a project: Wikidata.
JanZerebecki added a subscriber: JanZerebecki.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 7 2015, 11:23 AM

Change 274398 had a related patch set uploaded (by Adrian Heine):
Re-use entitytermsview from PHP in JS

https://gerrit.wikimedia.org/r/274398

Change 274398 had a related patch set uploaded (by Adrian Heine):
Re-use entitytermsview from PHP in JS

https://gerrit.wikimedia.org/r/274398

Change 274398 merged by jenkins-bot:
Re-use entitytermsview from PHP in JS

https://gerrit.wikimedia.org/r/274398

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 2:50 PM
thiemowmde closed this task as Resolved.Dec 7 2017, 3:48 PM
thiemowmde assigned this task to adrianheine.